/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

/* Clearfix */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
	overflow: hidden;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
	display: table;
}
 
* html .clearfix {
	height: 1%;
}

body {
	font-family: sans-serif;
	border-top: 0 solid #1c1a1a;
}
body.custom-background  {
	background-size: cover;
}
.wrapper {
	background: rgb(255,255,255);
	background: rgba(255,255,255,0.7);
}
#aside {
	margin-top: 0;
}
#logo {
}
#widget_search {
	padding: 0;
}
#menu {
	margin-top: 5px;
}
#content {
	margin-top: 0;
}
.entry img {
	border: none;
}

.feature-img {
	width: 780px;
	height: 400px;
	overflow: hidden;
}
.feature-img img {
	min-width: 780px;
	height: auto;
}

.blog .wp-post-image {
	margin: 0;
	clear: both;
	width: 780px;
	height: auto;
}
.post_icon {
	display: none;
}


/* forms */ 

.gform_wrapper input[type=text], .gform_wrapper textarea { padding:5px !important; }



/* .breadcrumbs */ 

.breadcrumbs {
	padding: 20px 24px 0 106px;
	color: #999;
	margin-left: -3px;
}
.page-template-page-gallery-php .breadcrumbs, 
.page-template-page-inspirations-php .breadcrumbs {
	padding: 0;
	color: #999;
}

.breadcrumbs a:first-child {
	background: transparent url(images/icon/home-icon.png) no-repeat left center;
	text-indent: -9999px;
	display: block;
	float: left;
	width: 21px;
	opacity: .5;
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.breadcrumbs a:first-child:hover {
	opacity: .9;
}
.page-template-page-gallery-php a:first-child , 
.page-template-page-inspirations-php a:first-child{
	opacity: 1;
}
.page-template-page-gallery-php a:first-child:hover , 
.page-template-page-inspirations-php a:first-child:hover {
	opacity: .6;
}
.bc-div {
	padding-left: 5px;
	padding-right: 5px;
	color: #ddd;
}
.page-template-page-gallery-php .bc-div , 
.page-template-page-inspirations-php .bc-div {
	color: #555;
}



/*.page-template-page-home-php .royalSlider {
	margin-left: -106px;
	margin-top: -17px;
	margin-bottom: 50px;
}*/
.page-template-page-home-php .royalSlider .rsContent img {
	width: 780px !important;
	height: 400px !important;
	margin-left: 0 !important;
	margin-top: 0 !important;
	border: 0;
}
.page-template-page-home-php .rsUni .rsGCaption {
	position: absolute;
	float: none;
	bottom: 0 !important;
	right: 0;
	left: 0 !important;
	text-align: right !important;
	background: rgba(0,0,0,0.5) !important;
	color: #eee;
	padding: 10px 20px !important;
	width: 1px !important;
	width: 704px !important;
	font-size: 21px !important;
	border-radius: 0 !important;
	font-family: sans-serif;
	font-weight: 200;
	font-style: italic;
}


/*Posts Slider*/
.slide-caption {
	position: absolute;
	z-index: 9999;
	right: 0;
	top: 115px;
	width: 180px;
	background: rgba(0,0,0,0.8);
	padding: 20px 20px 15px 20px;
	text-align: right;
}
.rsContentSlider .slide-caption h3 {
	margin: 0 !important;
	margin-left: 0;
	padding: 0 !important;
	font-size: 20px;
	width: 100%;
	line-height: 20px !important;
	margin-bottom: .3em !important;
} 
.rsContentSlider .slide-caption p {
	margin: .2em 0 .8em 0 !important;
	margin-left: 0;
	padding: 0 !important;
	font-size: 10px;
	width: 100%;
}
.slide-caption a {
	color: #fff;
}
.slide-caption a:hover {
	color: #eee;
	text-decoration: underline;
}
.rsContentSlider .slide-caption p.view-slide-item {
	font-size: 11px;
	font-family: georgia, serif;
	font-style: italic;
}

.rsUni .rsArrow {
	background: rgba(0,0,0,0.65);
	padding: 3px;
	border-radius: 36px;
	border: 3px solid rgba(255,255,255,0.65);
}
.rsUni.rsHor .rsArrowLeft {
	left: initial !important;
	right: 70px !important;
	top: initial !important;
	bottom: 25px !important;
	width: 32px !important;
	height: 32px !important;
}
.rsUni.rsHor .rsArrowRight {
	right: 22px !important;
	top: initial !important;
	bottom: 25px !important;
	width: 32px !important;
	height: 32px !important;
}
.rsUni .rsArrowIcn {
	background: url('images/rs-universal.png') !important;
}
.rsUni.rsHor .rsArrowRight .rsArrowIcn {
	background-position: -64px -64px !important;
}
.rsUni.rsHor .rsArrowLeft .rsArrowIcn {
	background-position: -64px -32px !important;
}
#main .rsUni .rsArrowDisabled .rsArrowIcn {
	opacity: .3 !important;
}
#main .rsUni .rsArrowIcn {
	opacity: .65;
}
#main .rsUni .rsArrowIcn:hover {
	opacity: 1;
	cursor: pointer;
}

#footer .meta {
	border-top: none !important;
}
.dropdown li {
	margin-bottom: 0;
}



/* .page-template-page-gallery-php */

.page-template-page-gallery-php .wrapper, 
.page-template-page-inspirations-php .wrapper {
	width: auto;
	float: none;
	display: table;
}
.page-template-page-gallery-php #aside, 
.page-template-page-inspirations-php #aside {
	float: none;
	display: table-cell;
}
.page-template-page-gallery-php #main, 
.page-template-page-inspirations-php #main {
	width: 100%;
	float: none;
	display: table-cell;
	vertical-align: top;
	height: 100%;
	background: #222;
}
.page-template-page-gallery-php #content, 
.page-template-page-inspirations-php #content {
	padding: 8px 12px 8px 120px;
	margin: 0;
	position: absolute;
	z-index: 20;
	color: #f5f5f5;
	top: 20px;
	height: 48px;
	/*background: rgb(34,34,34);
	background: rgba(34,34,34,0.8);*/
}
.page-template-page-gallery-php.admin-bar #content, 
.page-template-page-inspirations-php.admin-bar #content {
	top: 28px
}
.page-template-page-gallery-php #content h1, 
.page-template-page-inspirations-php #content h1 {
	font-size: 1.4em;
	color: #aaa;
}
/*.page-template-page-gallery-php #content {
	padding: 0 !important;
}*/
.page-template-page-gallery-php .rsUni .rsThumbsVer, 
.page-template-page-inspirations-php .rsUni .rsThumbsVer,
.page-template-page-case-study-php .rsFullscreen .rsUni .rsThumbsVer {
	width: 96px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	float: left;
	left: 5px;
	background: #151515;
}
.page-template-page-case-study-php .rsUni .rsThumbsVer {
	width: 96px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	float: left;
	left: 2px;
}
.page-template-page-gallery-php .rsUni .rsOverflow, 
.page-template-page-inspirations-php .rsUni .rsOverflow,
.page-template-page-case-study-php .rsUni .rsOverflow {
	background: #222;
	color: #FFF;
	float: right;
}
.entry .rsUni img {
	border: none;
}
.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs {
	background: #151515;
}


.entry .gallery .gallery-item, 
.entry .gallery .inspirations-item {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	margin: 10px;
	width: 82px;
	overflow: hidden;
	height: 82px;
	background: #eaeaea;
	float: left;
}

.gallery-item img {
	margin: 0;
	width: auto;
	height: 120px;
}

/*.page-template-page-case-study-php .royalSlider {
	height: 468px !important;
}*/



.single .pin-it-wrap {
	position: absolute;
	right: 5px;
	top: 5px;
	z-index: 99 !important;
}
.page-template-page-gallery-php .pin-it-wrap, 
.page-template-page-inspirations-php .pin-it-wrap,
.page-template-page-case-study-php .pin-it-wrap {
	position: absolute;
	right: 50px;
	top: 12px !important;
	z-index: 99 !important;
}
.pin-it-wrap a {
	display: block;
	cursor: pointer;
}
.page-template-page-home-php .royalSlider .rsContent .pin-it-wrap a img {
	width: auto!important;
	height: auto!important;
}
.page-template-page-gallery-php .rsUni .rsGCaption, 
.page-template-page-inspirations-php .rsUni .rsGCaption {
	top: 44px;
	left: 12px;
	z-index: 9999;
	bottom: auto;
	color: #aaa;
	/*background: rgb(34,34,34);
	background: rgba(34,34,34,0.8);*/
	background: none;
}
.page-template-page-gallery-php. .rsFullscreen .rsGCaption, 
.page-template-page-inspirations-php .rsFullscreen .rsGCaption {
	top: 12px;
}
.page-template-page-gallery-php. .rsContent, 
.page-template-page-inspirations-php .rsContent {
	padding-top: 72px;
}
.page-template-page-gallery-php. .rsFullscreen .rsContent, 
.page-template-page-inspirations-php .rsFullscreen .rsContent {
	padding-top: 0;
}

.page-template-page-case-study-php .rsUni .rsGCaption {
	bottom: 24px;
	left: 24px;
	z-index: 9999;
}
.page-template-page-gallery-php .royalSlider, 
.page-template-page-inspirations-php .royalSlider, 
.page-template-page-case-study-php .royalSlider {
	border-bottom: 3px solid #151515;
	padding-bottom: 7px;
	padding-top: 7px;
	background: #151515;
}

.rsUni .rsArrow {
	height: 50% !important;
	top: 25% !important;
}

/*.royalSlider, .rsThumbs {
	max-height: 80%;
	position: relative;
}
.royalSlider.rsFullscreen, 
.rsFullscreen .rsOverflow, 
.rsFullscreen .rsContainer, 
.rsFullscreen .rsThumbs {
	max-height: 100%;
}*/
.rsContent {
	background: #151515;
	
	width: 100%;
	height: 100%;
	position: relative;
	/*padding-top: 68px;*/
	
}


.admin-bar .rsFullscreen .rsFullscreenBtn {
	top: 0;
}


/*Royal Slider Overrrides*/

/*.rsUni .rsArrowIcn {
	background: url(images/rs-universal.png) !important;
}*/








/*Timeline.js*/


iframe .vco-slider .slider-item .content .content-container .media {
	margin-top: 18%;
}
iframe .vco-storyjs p {
	font-size: 12px;
	font-weight: normal;
	line-height: 1.3em;
}
iframe .vco-slider .slider-item {
	width: 600px !important;
}
iframe .vco-storyjs h3 {
	font-size: 24px !important;
	line-height: 24px !important;
}
iframe .vco-slider .slider-item .content .pad-left .text .container {
	padding-left: 0 !important;
}
iframe .vco-slider .slider-item .content .content-container .text .container h2.date {
	font-size: 11px !important;
	line-height: 11px !important;
	margin: 20px 0 10px 0 !important;
}
iframe .vco-slider .slider-item .content .content-container .text .container .slide-tag {
	display: none !important;
}


/* Pinterest plugin overrides */
.pibfi_pinterest .xc_pin {
	width: 100% !important;
	height: 100% !important;
	position: absolute;
	top: 0;
	left: 0 !important;
	margin: 0 !important;
	opacity: 0 !important;
	cursor: pointer;
	display: none;
	z-index: 20;
	background: url(images/icons/pinit.png) no-repeat center center !important;
}
.pibfi_pinterest .xc_pin:hover {
	opacity: 1 !important;
}


a:hover img {
	opacity: .75 !important;
}




.vcard-download {
	border-radius: 10px;
	border: 2px solid #ddd;
	padding: 10px;
	min-height: 100px;
	clear: both;
	margin-top: 20px;
}
a.vcard {
	display: block;
	width: 100px;
	height: 100px;
	float: left;
	text-indent: -9999px;
	margin-right: 20px;
	background: url(i/vCard_icon.png) no-repeat 0 0;
}
a.vcard:hover {
	background: url(i/vCard_icon.png) no-repeat 0 -150px;
}

.vcard-download h2 {
	margin-top: 0.1em;
}
.vcard-download p {
	margin-bottom: 3px;
	line-height: 1.3em;
}
.sml {
	font-size: 9px;
}




.gmap iframe {
	padding: 7px;
	background: rgb(54, 50, 43);
	margin-bottom: 8px;
	width: 350px;
	height: 250px;
}
a.view-gmap {
	display: block;
	text-align: right;
	margin: 10px 15px 0 0;
	font-size: 1.1em;
	font-family: Georgia, serif;
}

.categorylisting {
	margin-left: -106px !important;
	list-style-type: none;
}
.categorylisting img {
	max-width: 780px;
	margin-left: 0;
}
.listing-excerpt {
	border-top: 1px solid #e9e7e0;
}
.categorylisting .entry {
	margin-bottom: 0;
	padding-bottom: 0;
}
.categorylisting li {
	margin-bottom: 20px;
}



.single.single-collection_item .entry {
	width: 380px;
	float: left;
	clear: none;
}
.single.single-collection_item .collection-meta {
	width: 220px;
	float: right;
	clear: none;
	border: 2px solid #ccc;
	padding: 10px;
	margin-right: 20px;
}
.single.single-collection_item .collection-meta dl {
	margin: 0 20px 0 0;
	width: 100%;
}
.single.single-collection_item .collection-meta dl dt {
	margin: .5em 0 .2em 0;
	list-style: none;
	padding: 0;
	font-weight: bold;
	border-top: 2px solid #ccc;
	padding-top: .5em;
}
.single.single-collection_item .collection-meta dl dt:first-child {
} 
.single.single-collection_item .collection-meta dl dd  {
	margin: .2em 0 .5em 0;
	list-style: none;
	padding: 0;
}
/*.single.single-collection_item ul.collection-meta :first-child {
	margin-top: 0;
}*/




/* Page List */

.page-list-ext .page-list-ext-item {
	clear: none !important;
	margin: 10px 15px 10px 0 !important;
	float: left !important;
	width: 190px;
	padding: 0;
	height: 120px;
	background: rgb(88, 76, 60);
	overflow: hidden;
	position: relative;
	border: 5px solid #333;
}

.page-list-ext .page-list-ext-image {
	float: left;
	display: inline;
	margin: 0 !important;
	position: absolute;
	z-index: 0;
	left: 0;
	top: 0;
}
.page-list-ext .page-list-ext-image img {
	opacity: .5;
	min-height: 120px;
}
.page-list-ext-image a {
	width: 170px;
	height: 100px;
	display:block;
}
.page-list-ext .page-list-ext-image img {
	margin: 0;
	padding: 0;
}
.page-list-ext .page-list-ext-title {
	clear: none;
	color: #fff;
	position: absolute;
}
.page-list-ext .page-list-ext-title a {
	color: #fff;
	width: 180px;
	height: 120px;
	display: table-cell;
	vertical-align: middle;
	padding-left: 10px;
	color: #fff;
	background: none;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.page-list-ext .page-list-ext-title a:hover {
	background: rgba(255,255,255,0.25);
}
.page-list-ext-item-content {
	position: absolute;
	z-index: 0;
	top: 75px;
	left: 20px;
	color: #fff;
}
.page-list-ext-item-content p {
	color: #fff;
}

.entry .pad {
	margin-left: 0;
}


#respond .comment-subscription-form label {
	display: inline;
	width: 240px;
	font-size: 1em;
	text-align: left;
	padding-left: 5px;
}
#respond .comment-subscription-form input[type="checkbox"] {
	float: left;
}



/*wpml*/
#lang_sel_list {
	display: block;
	clear: left;
	padding: 5px 10px 5px 20px;
	background: transparent !important;
}
#lang_sel_list a, #lang_sel_list a:visited {
	background: transparent !important;
}



/*Social icons in nav*/
.dropdown a[href*="facebook.com"] {
	padding: 5px 10px 5px 46px;
	background: url(images/icon/social/icon-fb-16.png) no-repeat 25px center;
}
.dropdown a[href*="twitter.com"] {
	padding: 5px 10px 5px 46px;
	background: url(images/icon/social/icon-twitter-16.png) no-repeat 25px center;
}

